Improve this doc View source

# `pfFixedAccordion`
directive in module `patternfly`

## Description

Directive for setting a ui-bootstrap uib-accordion to use a fixed height (collapse elements scroll when necessary)

## Usage

as attribute

    <ANY pf-fixed-accordion
         scroll-selector="{string}"
         group-height="{string}"
         group-class="{string}">
       ...
    </ANY>

#### Parameters

Param | Type | Details
--- | --- | ---
scrollSelector | string | specifies the selector to be used to find the element that should scroll (optional, the entire collapse area scrolls by default)
groupHeight | string | Height to set for uib-accordion group (optional)
groupClass | string | Class to set for uib-accordion group (optional)

## Example

#### Source

#### Demo